#{extends 'borderNG.html' /}

#{set 'titleHead'}
Evaluasi Tender
#{/set}

<ul class="breadcrumb">
	<li><a href="@{BerandaCtr.index()}" >&{'lelang_evaluasi.home'}</a></li>
	<li class="active"><a href="@{lelang.LelangCtr.view(lelang.lls_id)}" >&{'lelang_evaluasi.info_tender'}</a></li>
	<li class="active">&{'lelang_evaluasi.evaluasi'}</li>
</ul>

#{tabmenuLelang tahapStarted/}
<div class="content">
	<h4 class="page-header"><b>&{'lelang_evaluasi.peserta'} ${peserta?.namaPeserta}</b><a href="@{lelang.KualifikasiCtr.preview(peserta.psr_id)}" class="jpopup pull-right badge" width="800" height="600">&{'lelang_evaluasi.lihat_data'}</a></h4>
		#{if lelang.prakualifikasi}
			#{if group.panitia}
				<a class="uibutton" t:type="pagelink" page="panitia/PanitiaKirimPesanKualifikasi" context="[lelangId,pesertaId,currentVersi]">&{'lelang_evaluasi.kirim_pesan'}</a> &{'lelang_evaluasi.gunakan_fasilitas'}
			#{/if}
			#{if group.ppk}<a t:type="pagelink" page="ppk/PPKLihatPesanKualifikasi" context="[lelangId,pesertaId]" class="uibutton">&{'lelang_evaluasi.lihat_pesan'}</a>#{/if}
			<br/>&{'lelang_evaluasi.saat_ini'} <strong>${jmlPesan} &{'lelang_evaluasi.pesan'}</strong>.
		#{/if}
	<table class="table table-sm">
		<tr>
			<th width="100%">&{'lelang_evaluasi.persyaratan'}</th>
			<th>&{'lelang_evaluasi.ada_memenuhi'}</th>
		</tr>
		#{list items:syaratList, as:'syaratItem'}
		<tr>
			<td><b>${syaratItem?.checklist_master.ckm_nama}</b> <br />
				#{if syaratItem.checklist_master.ijinUsaha}
				<table class="table table-sm">
				<tr>
					<td>&{'lelang_evaluasi.izin_usaha'}</td>
					<td width="90%">&{'lelang_evaluasi.klasifikasi'}</td>
				</tr>
				#{list items:syaratPaketList, as:'currentJenisIjin'}
				<tr valign="top">
					<td>${currentJenisIjin?.srt_nama}</td>
					<td>${currentJenisIjin?.srt_klasifikasi}</td>
				</tr>
				#{/list}
				</table> 
				#{/if}
				#{else}
				${syaratItem?.chk_nama}
				#{/else}				
			</td>			
			 <td align="center">
                 <input type="checkbox" value="lulus" class="form-check-inline" disabled="disabled" />
             </td>             
		</tr>
		#{/list}
	</table>
	<input type="submit"  value="kembali" class="btn btn-secondary"/>
</div>
